path: /build/build/gom-dev-libs-0.4.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="introspection" emerge dev-libs/gom -pv -t && \
    USE="introspection" emerge -j ${JOBS} --nodeps dev-libs/gom
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/gom && luet-portage --dir /pkgdir/gom
    dev-libs/gom && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:898f79c6009cd25dfda19f9c4da0b19d6e6949e7b09ef3eeaac507ba41a4ce9b
  package:
    name: gom
    version: "0.4"
    category: dev-libs
    use_flags:
    - introspection
    requires:
    - name: gupnp-av
      version: '>=0'
      category: net-libs
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: GObject to SQLite object mapper library
    uri:
    - https://wiki.gnome.org/Projects/Gom
    license: LGPL-2+
    buildtimestamp: 2023-09-11 15:28:32.741716212 +0000 UTC m=+85.220171429
    labels:
      DEPEND: '>=dev-db/sqlite-3.7:3 >=dev-libs/glib-2.62.2:2 introspection? ( >=dev-libs/gobject-introspection-1.62.0:=
        ) >=dev-python/pygobject-3.16:3 >=dev-util/gtk-doc-am-1.14 >=dev-util/intltool-0.40.0
        sys-devel/gettext virtual/pkgconfig x11-libs/gdk-pixbuf:2 >=app-portage/elt-patches-20170815
        app-arch/xz-utils dev-util/desktop-file-utils x11-misc/shared-mime-info >=dev-util/meson-0.48.2
        >=dev-util/ninja-1.7.2'
      IUSE: +introspection python_targets_python3_7 python_targets_python3_9 python_targets_python3_8
        python_targets_python3_10
      RDEPEND: '>=dev-db/sqlite-3.7:3 >=dev-libs/glib-2.62.2:2 introspection? ( >=dev-libs/gobject-introspection-1.62.0:=
        ) >=dev-python/pygobject-3.16:3'
      emerge.packages: dev-libs/gom
      kit: gnome-kit
      original.package.name: dev-libs/gom
      original.package.slot: "0"
      original.package.version: "0.4"
    treedir: /build/packages
  package_dir: /pkgdir/gom
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 17153431b492d8435ab93b14bbf4d352677b8b9aa2d2dcebaf451be4596bdb99
compressiontype: zstd
files:
- usr/include/gom-1.0/gom/gom-adapter.h
- usr/include/gom-1.0/gom/gom-autocleanups.h
- usr/include/gom-1.0/gom/gom-command-builder.h
- usr/include/gom-1.0/gom/gom-command.h
- usr/include/gom-1.0/gom/gom-cursor.h
- usr/include/gom-1.0/gom/gom-error.h
- usr/include/gom-1.0/gom/gom-filter.h
- usr/include/gom-1.0/gom/gom-repository.h
- usr/include/gom-1.0/gom/gom-resource-group.h
- usr/include/gom-1.0/gom/gom-resource.h
- usr/include/gom-1.0/gom/gom-sorting.h
- usr/include/gom-1.0/gom/gom.h
- usr/lib64/girepository-1.0/Gom-1.0.typelib
- usr/lib64/libgom-1.0.so
- usr/lib64/libgom-1.0.so.0
- usr/lib64/libgom-1.0.so.0.1.0
- usr/lib64/pkgconfig/gom-1.0.pc
- usr/lib64/python3.9/site-packages/gi/overrides/Gom.py
- usr/share/doc/gom-0.4/AUTHORS
- usr/share/doc/gom-0.4/ChangeLog.bz2
- usr/share/doc/gom-0.4/NEWS.bz2
- usr/share/doc/gom-0.4/README.bz2
- usr/share/doc/gom-0.4/TODO.bz2
- usr/share/gir-1.0/Gom-1.0.gir
- var/db/pkg/dev-libs/gom-0.4/BUILD_TIME
- var/db/pkg/dev-libs/gom-0.4/CATEGORY
- var/db/pkg/dev-libs/gom-0.4/CBUILD
- var/db/pkg/dev-libs/gom-0.4/CFLAGS
- var/db/pkg/dev-libs/gom-0.4/CHOST
- var/db/pkg/dev-libs/gom-0.4/CONTENTS
- var/db/pkg/dev-libs/gom-0.4/COUNTER
- var/db/pkg/dev-libs/gom-0.4/CXXFLAGS
- var/db/pkg/dev-libs/gom-0.4/DEFINED_PHASES
- var/db/pkg/dev-libs/gom-0.4/DEPEND
- var/db/pkg/dev-libs/gom-0.4/DESCRIPTION
- var/db/pkg/dev-libs/gom-0.4/EAPI
- var/db/pkg/dev-libs/gom-0.4/FEATURES
- var/db/pkg/dev-libs/gom-0.4/HOMEPAGE
- var/db/pkg/dev-libs/gom-0.4/INHERITED
- var/db/pkg/dev-libs/gom-0.4/IUSE
- var/db/pkg/dev-libs/gom-0.4/IUSE_EFFECTIVE
- var/db/pkg/dev-libs/gom-0.4/KEYWORDS
- var/db/pkg/dev-libs/gom-0.4/LDFLAGS
- var/db/pkg/dev-libs/gom-0.4/LICENSE
- var/db/pkg/dev-libs/gom-0.4/NEEDED
- var/db/pkg/dev-libs/gom-0.4/PF
- var/db/pkg/dev-libs/gom-0.4/PROVIDES
- var/db/pkg/dev-libs/gom-0.4/RDEPEND
- var/db/pkg/dev-libs/gom-0.4/REQUIRES
- var/db/pkg/dev-libs/gom-0.4/SIZE
- var/db/pkg/dev-libs/gom-0.4/SLOT
- var/db/pkg/dev-libs/gom-0.4/USE
- var/db/pkg/dev-libs/gom-0.4/environment.bz2
- var/db/pkg/dev-libs/gom-0.4/gom-0.4.ebuild
- var/db/pkg/dev-libs/gom-0.4/repository
package_cacheimage: ""
runtime:
  name: gom
  version: "0.4"
  category: dev-libs
  use_flags:
  - introspection
  requires:
  - name: sqlite
    version: '>=0'
    category: dev-db-3
  - name: pygobject
    version: '>=0'
    category: dev-python-3
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: GObject to SQLite object mapper library
  uri:
  - https://wiki.gnome.org/Projects/Gom
  license: LGPL-2+
  labels:
    DEPEND: '>=dev-db/sqlite-3.7:3 >=dev-libs/glib-2.62.2:2 introspection? ( >=dev-libs/gobject-introspection-1.62.0:=
      ) >=dev-python/pygobject-3.16:3 >=dev-util/gtk-doc-am-1.14 >=dev-util/intltool-0.40.0
      sys-devel/gettext virtual/pkgconfig x11-libs/gdk-pixbuf:2 >=app-portage/elt-patches-20170815
      app-arch/xz-utils dev-util/desktop-file-utils x11-misc/shared-mime-info >=dev-util/meson-0.48.2
      >=dev-util/ninja-1.7.2'
    IUSE: +introspection python_targets_python3_7 python_targets_python3_9 python_targets_python3_8
      python_targets_python3_10
    RDEPEND: '>=dev-db/sqlite-3.7:3 >=dev-libs/glib-2.62.2:2 introspection? ( >=dev-libs/gobject-introspection-1.62.0:=
      ) >=dev-python/pygobject-3.16:3'
    emerge.packages: dev-libs/gom
    kit: gnome-kit
    original.package.name: dev-libs/gom
    original.package.slot: "0"
    original.package.version: "0.4"
